body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/common/wrapper.gif) left top repeat-x #FFF;
	font-family:"Hiragino Mincho Pro","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W6",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;
}

strong {
	font-weight: bold;
	font-style: normal;
}

a{
	color:#25a67c;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:active {
	color:#37bd91;
	text-decoration:underline;

	}
a:hover  {
	color:#37bd91;
	text-decoration:underline;
}

a.questionnaire{
	color:#ff0000;
}